GET /billing/invoices/{invoice_id}/pdf
PDF of an invoice (amount = price paid, no tax line)
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
invoice_id | path | string · required |
Responses
| Status | Description | Body |
|---|---|---|
200 | The PDF | string |
404 | invoice_not_found | |
401 | Session required | |
403 | Administrator required (reserve_admin) | |
503 | Billing unavailable (billing_unavailable) |
Examples
curl
curl -X GET "$GALON_API_BASE/billing/invoices/<invoice_id>/pdf" \
-H "Authorization: Bearer $GALON_API_KEY"